@font-face{
  font-family:'BMW TypeNext';
  font-display: fallback;
  src:url("../fonts/BMWTypeNextLatinTT-Thin.eot") format("embedded-opentype"),
  url("../fonts/BMWTypeNextLatinTT-Thin.woff") format("woff"),
  url("../fonts/BMWTypeNextLatinTT-Thin.woff2") format("woff2"),
  url("../fonts/BMWTypeNextLatinTT-Thin.ttf") format("truetype");
  font-weight: 300;
}

@font-face{
  font-family:'BMW TypeNext';
  font-display: fallback;
  src:url("../fonts/BMWTypeNextLatinTT-Light.eot") format("embedded-opentype"),
  url("../fonts/BMWTypeNextLatinTT-Light.woff") format("woff"),
  url("../fonts/BMWTypeNextLatinTT-Light.woff2") format("woff2"),
  url("../fonts/BMWTypeNextLatinTT-Light.ttf") format("truetype");
  font-weight: 400;
}

@font-face{
  font-family:'BMW TypeNext';
  font-display: fallback;
  src:url("../fonts/BMWTypeNextLatinTT-Regular.eot") format("embedded-opentype"),
  url("../fonts/BMWTypeNextLatinTT-Regular.woff") format("woff"),
  url("../fonts/BMWTypeNextLatinTT-Regular.woff2") format("woff2"),
  url("../fonts/BMWTypeNextLatinTT-Regular.ttf") format("truetype");
  font-weight: 500;
}

@font-face{
  font-family:'BMW TypeNext';
  font-display: fallback;
  src:url("../fonts/BMWTypeNextLatinTT-Bold.eot") format("embedded-opentype"),
  url("../fonts/BMWTypeNextLatinTT-Bold.woff") format("woff"),
  url("../fonts/BMWTypeNextLatinTT-Bold.woff2") format("woff2"),
  url("../fonts/BMWTypeNextLatinTT-Bold.ttf") format("truetype");
  font-weight: 700;
}


@media (min-width:1025px) {
	a.dealer-title {
	    font-size: 15px;
	}
}

@media (min-width:1220px) {
	a.dealer-title {
	    font-size: 18px;
	}
}

.expo2020-qld {
  display: none;
}


.expo-bmw-sale-event-qld {
  display: none;
}

.promos .qld-fasttrack {
  display:none; 
}